\begin{titlepage}

	\begin{flushright}
		\rule{12cm}{5pt}\vskip1cm

		{\LARGE
			\textbf{\MakeUppercase{Especificações de Requisitos}}
			\vspace{0.35cm}
			\textbf{\MakeUppercase{de Software}}
		}

		\vspace{1cm}

		para

		\vspace{1cm}

		{\Huge\textbf{Gym Helper}}

		\vspace{1cm}

		{\large\textbf{Versão \myversion}}

		\vspace{3cm}

		\textbf{Preparado por:} João Coimbra\\
			Daniel Sousa\\
			José Carvalho\\
			Tiago Rocha

		\vspace{1cm}

		{\Large
			\startDate
		}
	\end{flushright}
\end{titlepage}